=== debian/changelog ===
r-cran-ggstats (0.5.1-2) unstable; urgency=medium

  * Source-only upload
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 08:48:10 +0100

r-cran-ggstats (0.5.1-1) unstable; urgency=medium

  * Initial release (closes: #1056648)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Nov 2023 14:48:53 +0100
