=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-broom,
        r-cran-emmeans,
        r-cran-glue,
        r-cran-knitr,
        r-cran-labelled (>= 2.11.0),
        r-cran-reshape,
        r-cran-rmarkdown,
        r-cran-nnet,
        r-cran-parameters,
        r-cran-pscl,
        r-cran-testthat (>= 3.0.0),
        r-cran-spelling,
        r-cran-survey,
        r-cran-survival,
        r-cran-vdiffr
Restrictions: allow-stderr
