=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggstats_([-\d.]*)\.tar\.gz
