=== debian/changelog ===
r-cran-ggstats (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: downgrade dependency on r-cran-bloom.helpers.
    Closes: #1087241

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 19:39:11 +0100

r-cran-ggstats (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 14:23:29 +0900
