=== debian/control ===
Source: r-cran-ggstats
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggstats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggstats.git
Homepage: https://cran.r-project.org/package=ggstats
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-dplyr,
               r-cran-forcats,
               r-cran-ggplot2 (>= 3.4.0),
               r-cran-lifecycle,
               r-cran-patchwork,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-scales,
               r-cran-stringr,
               r-cran-tidyr
Testsuite: autopkgtest-pkg-r

Package: r-cran-ggstats
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R extension to 'ggplot2' for plotting stats
 Provides new statistics, new geometries and new positions for
 'ggplot2' and a suite of functions to facilitate the creation of
 statistical plots.
