=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-broom,
+        r-cran-broom.helpers,
         r-cran-emmeans,
         r-cran-glue,
         r-cran-knitr,
