=== debian/control ===
Source: r-cran-ggstats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-dplyr,
               r-cran-forcats,
               r-cran-ggplot2 (>= 4.0.0),
               r-cran-lifecycle,
               r-cran-patchwork,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-scales,
               r-cran-stringr,
               r-cran-tidyr,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggstats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggstats.git
Homepage: https://cran.r-project.org/package=ggstats
Rules-Requires-Root: no

Package: r-cran-ggstats
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R extension to 'ggplot2' for plotting stats
 Provides new statistics, new geometries and new positions for
 'ggplot2' and a suite of functions to facilitate the creation of
 statistical plots.
