=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-broom,
-        r-cran-broom.helpers,
+        r-cran-broom.helpers (>= 1.20.0),
         r-cran-emmeans,
         r-cran-glue,
         r-cran-knitr,
